Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 17:09:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sarah                    Customer:  Thank you! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sarah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 PM, 20th May                     sarah                    Under my credit it shows 360 le but when I try and use it in a purchase it shows 238 le           08:49 PM, 20th May                   Hamza                   Hi Sarah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:49 PM, 20th May                     sarah                    Under my credit it shows 360 le but when I try and use it in a purchase it shows 238 le           08:50 PM, 20th May                   Hamza                   Could you please share your order number so that I can assist you further?           08:50 PM, 20th May                     sarah                    I haven’t ordered yet, I want to use my credit to make an order but instead of showing 360 le it shows a 230 le           08:51 PM, 20th May                     sarah                    During the payment process           08:51 PM, 20th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:51 PM, 20th May                     sarah                    Ok           08:52 PM, 20th May                   Hamza                   Please share a screenshot of the issue before and after checkout           08:56 PM, 20th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:58 PM, 20th May                     sarah                    Yes           08:59 PM, 20th May                     sarah                    I did not receive a message           08:59 PM, 20th May                   Hamza                   Please share a screenshot of the issue before and after checkout           08:59 PM, 20th May                     sarah                    Ok           08:59 PM, 20th May                     sarah                             09:01 PM, 20th May                     sarah                             09:01 PM, 20th May                     sarah                    As u can see my credit it 360 le and the only option I have to use is 238 le           09:01 PM, 20th May                     sarah                    ?           09:04 PM, 20th May                     sarah                    Hello?           09:05 PM, 20th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:05 PM, 20th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:05 PM, 20th May                     sarah                    Thanks           09:05 PM, 20th May                   Hamza                   Is there anything else I can help you?            09:06 PM, 20th May                     sarah                    Ok will u send a message on chat when it’s finished? Or an email?           09:06 PM, 20th May                   Hamza                   You will be contacted via your email address [email-masked]           09:07 PM, 20th May                     sarah                    Ok thank you           09:07 PM, 20th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603628